> ## Documentation Index
> Fetch the complete documentation index at: https://docs.qoder.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取 Memory

> 获取单条 memory，包含其内容。

`GET /api/v1/cloud/memory_stores/{memory_store_id}/memories/{memory_id}`

获取单条 memory，返回完整 `content`。

## 路径参数

| 参数                | 说明                              |
| ----------------- | ------------------------------- |
| `memory_store_id` | Memory Store ID（`memstore_...`） |
| `memory_id`       | Memory ID（`mem_...`）            |

## 请求头

| 头部              | 必选 | 说明             |
| --------------- | -- | -------------- |
| `Authorization` | 是  | `Bearer <PAT>` |

## 示例请求

```bash theme={null}
curl "https://api.qoder.com/api/v1/cloud/memory_stores/memstore_xxx/memories/mem_xxx" \
  -H "Authorization: Bearer $QODER_PAT"
```

## 响应

返回包含 `content` 的 [Memory 对象](/zh/cloud-agents/api/memory-stores/schemas#memory-对象)。

## 错误码

| HTTP | type              | 触发条件               |
| ---- | ----------------- | ------------------ |
| 404  | `not_found_error` | Store 或 memory 不存在 |

完整错误信封说明详见 [错误参考](/zh/cloud-agents/api/conventions/errors)。
